---
- 
  id: 1
  name: Prioriteetti + Viimeisin päivitetty
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Pririteetti + Viimeistin luotu
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioriteetti + myöhästyneet
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Eräpäivä
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Suljettu päivämäärä
  columns: '["-closed"]'
- 
  id: 6
  name: Luontipäivä
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
